/*     1418725 : 장문 텍스트      */
.textarea__1418725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1418725__ p {font-size:18px}
}

/*     1418575 : 실선      */
.solid_line__1418575__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1418575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1418575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1418575__ {height:20px}
}

/*     1418365 : 타이틀 텍스트      */
.title__1418365__ {font-size:0}
.title__1418365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1418365__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1418365__.style_top p {padding-top:10px}
.title__1418365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1418365__.style_right p {padding-right:14px}
.title__1418365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1418365__.style_bottom p {padding-bottom:12px}
.title__1418365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1418365__.style_left p {padding-left:14px}
.title__1418365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1418365__.style_circle1 p {padding-left:18px}
.title__1418365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1418365__.style_circle2 p {padding-left:18px}
.title__1418365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1418365__ p {font-size:24px}
	.title__1418365__.style_top p:before {width:24px}
	.title__1418365__.style_right p:before {height:24px}
	.title__1418365__.style_bottom p:before {width:24px}
	.title__1418365__.style_left p:before {height:24px}
}

/*     1418395 : BLANK 컨텐츠      */
.blank__1418395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418395__ {height:5px}
}

/*     1418385 : 번호형 리스트      */
.text_list__1418385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418385__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418385__ ul li:first-child {margin-top:0}
.text_list__1418385__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418385__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418385__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418385__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418385__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418385__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418385__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418385__.s_size_300 i {border-width:2px}
.text_list__1418385__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418385__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418385__ ul li {font-size:20px}
}

/*     1419655 : 장문 텍스트      */
.textarea__1419655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419655__ p {font-size:15px}
}

/*     1418985 : BLANK 컨텐츠      */
.blank__1418985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418985__ {height:5px}
}

/*     1418415 : 번호형 리스트      */
.text_list__1418415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418415__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418415__ ul li:first-child {margin-top:0}
.text_list__1418415__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418415__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418415__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418415__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418415__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418415__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418415__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418415__.s_size_300 i {border-width:2px}
.text_list__1418415__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418415__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418415__ ul li {font-size:20px}
}

/*     1419665 : 장문 텍스트      */
.textarea__1419665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419665__ p {font-size:15px}
}

/*     1419685 : BLANK 컨텐츠      */
.blank__1419685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419685__ {height:5px}
}

/*     1418435 : 번호형 리스트      */
.text_list__1418435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418435__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418435__ ul li:first-child {margin-top:0}
.text_list__1418435__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418435__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418435__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418435__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418435__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418435__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418435__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418435__.s_size_300 i {border-width:2px}
.text_list__1418435__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418435__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418435__ ul li {font-size:20px}
}

/*     1419675 : 장문 텍스트      */
.textarea__1419675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419675__ p {font-size:15px}
}

/*     1418455 : 실선      */
.solid_line__1418455__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1418455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1418455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1418455__ {height:20px}
}

/*     1418465 : 타이틀 텍스트      */
.title__1418465__ {font-size:0}
.title__1418465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1418465__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1418465__.style_top p {padding-top:10px}
.title__1418465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1418465__.style_right p {padding-right:14px}
.title__1418465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1418465__.style_bottom p {padding-bottom:12px}
.title__1418465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1418465__.style_left p {padding-left:14px}
.title__1418465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1418465__.style_circle1 p {padding-left:18px}
.title__1418465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1418465__.style_circle2 p {padding-left:18px}
.title__1418465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1418465__ p {font-size:24px}
	.title__1418465__.style_top p:before {width:24px}
	.title__1418465__.style_right p:before {height:24px}
	.title__1418465__.style_bottom p:before {width:24px}
	.title__1418465__.style_left p:before {height:24px}
}

/*     1418475 : BLANK 컨텐츠      */
.blank__1418475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418475__ {height:5px}
}

/*     1418485 : 번호형 리스트      */
.text_list__1418485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418485__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418485__ ul li:first-child {margin-top:0}
.text_list__1418485__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418485__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418485__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418485__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418485__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418485__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418485__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418485__.s_size_300 i {border-width:2px}
.text_list__1418485__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418485__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418485__ ul li {font-size:20px}
}

/*     1419695 : 장문 텍스트      */
.textarea__1419695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419695__ p {font-size:15px}
}

/*     1418995 : BLANK 컨텐츠      */
.blank__1418995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1418995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418995__ {height:5px}
}

/*     1418505 : 번호형 리스트      */
.text_list__1418505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418505__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418505__ ul li:first-child {margin-top:0}
.text_list__1418505__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418505__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418505__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418505__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418505__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418505__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418505__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418505__.s_size_300 i {border-width:2px}
.text_list__1418505__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418505__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418505__ ul li {font-size:20px}
}

/*     1419705 : 장문 텍스트      */
.textarea__1419705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419705__ p {font-size:15px}
}

/*     1419005 : BLANK 컨텐츠      */
.blank__1419005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419005__ {height:5px}
}

/*     1418525 : 번호형 리스트      */
.text_list__1418525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418525__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418525__ ul li:first-child {margin-top:0}
.text_list__1418525__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418525__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418525__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418525__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418525__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418525__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418525__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418525__.s_size_300 i {border-width:2px}
.text_list__1418525__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418525__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418525__ ul li {font-size:20px}
}

/*     1419715 : 장문 텍스트      */
.textarea__1419715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419715__ p {font-size:15px}
}

/*     1419015 : BLANK 컨텐츠      */
.blank__1419015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1419015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1419015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1419015__ {height:5px}
}

/*     1418545 : 번호형 리스트      */
.text_list__1418545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1418545__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1418545__ ul li:first-child {margin-top:0}
.text_list__1418545__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1418545__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1418545__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1418545__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1418545__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1418545__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1418545__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1418545__.s_size_300 i {border-width:2px}
.text_list__1418545__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1418545__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1418545__ ul li {font-size:20px}
}

/*     1419725 : 장문 텍스트      */
.textarea__1419725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1419725__ p {font-size:15px}
}

/*     1418565 : 실선      */
.solid_line__1418565__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1418565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1418565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1418565__ {height:20px}
}

/*     1418585 : 장문 텍스트      */
.textarea__1418585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1418585__ p {font-size:18px}
}

